.footer A:link {font-family: Arial; font-size: 9pt; font-weight: normal; color: #176D98; text-decoration: none;}
.footer A:visited {font-family: Arial; font-size: 9pt; font-weight: normal; color: #176D98; text-decoration: none;}
.footer A:hover {font-family: Arial; font-size: 9pt; font-weight: normal; text-decoration: underline; color: #000000;}

.cy A:link {font-family: Arial; font-size: 9pt; font-weight: normal; color: #535353; text-decoration: none;}
.cy A:visited {font-family: Arial; font-size: 9pt; font-weight: normal; color: #535353; text-decoration: none;}
.cy A:hover {font-family: Arial; font-size: 9pt; font-weight: normal; text-decoration: none; color: #535353;}


#slideshow {
    position:relative;
    height:363px;
    margin:0px;     
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}